@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/RobotoCondensedBold.eot');
    src: url('../fonts/RobotoCondensedBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoCondensedBold.woff2') format('woff2'),
         url('../fonts/RobotoCondensedBold.woff') format('woff'),
         url('../fonts/RobotoCondensedBold.ttf') format('truetype'),
         url('../fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/RobotoBlack.eot');
    src: url('../fonts/RobotoBlack.eot') format('embedded-opentype'),
         url('../fonts/RobotoBlack.woff2') format('woff2'),
         url('../fonts/RobotoBlack.woff') format('woff'),
         url('../fonts/RobotoBlack.ttf') format('truetype'),
         url('../fonts/RobotoBlack.svg#RobotoBlack') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/RobotoThin.eot');
    src: url('../fonts/RobotoThin.eot') format('embedded-opentype'),
         url('../fonts/RobotoThin.woff2') format('woff2'),
         url('../fonts/RobotoThin.woff') format('woff'),
         url('../fonts/RobotoThin.ttf') format('truetype'),
         url('../fonts/RobotoThin.svg#RobotoThin') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/RobotoMedium.eot');
    src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('../fonts/RobotoMedium.woff2') format('woff2'),
         url('../fonts/RobotoMedium.woff') format('woff'),
         url('../fonts/RobotoMedium.ttf') format('truetype'),
         url('../fonts/RobotoMedium.svg#RobotoMedium') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSansSemibold.eot');
    src: url('../fonts/OpenSansSemibold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansSemibold.woff2') format('woff2'),
         url('../fonts/OpenSansSemibold.woff') format('woff'),
         url('../fonts/OpenSansSemibold.ttf') format('truetype'),
         url('../fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot') format('embedded-opentype'),
         url('../fonts/OpenSansLight.woff2') format('woff2'),
         url('../fonts/OpenSansLight.woff') format('woff'),
         url('../fonts/OpenSansLight.ttf') format('truetype'),
         url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansExtraBold.woff2') format('woff2'),
         url('../fonts/OpenSansExtraBold.woff') format('woff'),
         url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
         url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
         font-display: block;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansBold.woff2') format('woff2'),
         url('../fonts/OpenSansBold.woff') format('woff'),
         url('../fonts/OpenSansBold.ttf') format('truetype'),
         url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');
         font-display: block;
}